/* body color */
body  
     {
      margin-top       : 0px;
      padding-top      : 0px;
      font-family      : arial;
      font-size        : 15px;
      line-height      : 19px;
     }
     
td  {
      padding-left     : 1px;
      font-family      : arial;
      font-size        : 15px;
      line-height      : 19px;
     /* border-style : solid;
      border-right : 2 px;
      border-left : none;
      border-top : none;
      border-bottom : none;*/
     }
td.align80  {
      padding-left     : 80px;
      font-family      : arial;
      font-size        : 15px;
      line-height      : 19px;
     /* border-style : solid;
      border-right : 2 px;
      border-left : none;
      border-top : none;
      border-bottom : none;*/
     }
     
     
td.blue 
     { background-color : #132FAA; 
       text-align       : center;
     }
td.box
     {
      padding-left     : 5px;        
      background-color : lightgray;
      color            : red;
      font-weight      : bold;
      
      text-align       : center;
      }
td.sm  {
      font-family      : arial;
      font-size        : 12px;
      line-height      : 16px;
      text-align       : left;
      margin-top       : 10px;
     }

a:link { 
     color            : blue;
     font-family      : arial;
     font-size        : 12px;
     line-height      : 15px;
     padding-left     : 1px;
    }
    
a:visited
    { 
     color            : blue;
     font-family      : arial;
     font-size        : 12px;
     line-height      : 15px;
     padding-left     : 1px;
    }
    
a:hover
    {
     color            : blue;
     font-family      : arial;
     font-size        : 12px;
     line-height      : 15px;
     padding-left     : 1px;
    }
    
a:active
    {
     color            : blue;
     font-family      : arial;
     font-size        : 12px;
     line-height      : 15px;
     padding-left     : 1px;
    }

a:link.white
    { color           : white;}
a:visited.white
    { color           : white;}
a:hover.white
    { color           : white;}
a:active.white
    { color           : white;}
    
a:link.blue
    { color           : blue;
     font-weight      : bold;}
a:visited.blue
    { color           : blue;
     font-weight      : bold;}
a:hover.blue
    { color           : blue;
     font-weight      : bold;}
a:active.blue
    { color           : blue;
     font-weight      : bold;}
    
a:link.nodec
    {
     text-decoration  : none;
    }
 
a:visited.nodec
    {
     text-decoration  : none;
    }

a:hover.nodec
    {
     text-decoration  : none;
    }
a:active.nodec
    {
     text-decoration  : none;
    }
    

  h1.A 
    {
     color            : EAD033; 
     font-family      : arial;
     font-weight      : bold;
     padding-top      : 20px;
     font-size        : 40px;
     line-height      : 40px;
     text-align       : center;
    }
  h1.B
    {
     color            : EAD033; 
     padding-top      : 0px; 
     font-family      : arial;
     font-weight      : bold;
     font-size        : 30px;
    }
   h1.C 
        {
         color        : EAD033; 
         font-family      : arial;
         font-weight      : bold;
         padding-top      : 10px;
         font-size        : 25px;
         line-height      : 30px;
         text-align       : center;
        }
  h1.D 
        {
         color            : red; 
         font-family      : arial;
         font-weight      : bold;
         padding-top      : 10px;
         font-size        : 20px;
         line-height      : 30px;
         text-align       : center;
        }

    
  h3
    {
     font-family      : arial;
     font-weight      : bold;
     font-size        : 25px;
     line-height      : 30px;
     text-align       : center;
     }
     
     
  h4
    {
     font-family      : arial;
     font-weight      : normal;
     font-size        : 15px;
     line-height      : 19px;
     text-align       : center;
     color            : black;
     }
 
     
h4.red  {
     /* padding-left     : 10px; */
      font-family      : arial;
      font-weight      : bold;
      
      font-size        : 15px;
      line-height      : 19px;
      text-align       : left;
     /* margin-top       : 10px;*/
      color            : red;
        }
        
h4.red1  {
     /* padding-left     : 10px; */
      font-family      : arial;
      font-weight      : bold;
      
      font-size        : 15px;
      line-height      : 19px;
      text-align       : center;
     /* margin-top       : 10px;*/
      color            : red;
        }
    
  h5
    {
     font-family      : arial;
     font-size        : 12px;
     line-height      : 16px;
     font-weight      : normal;
     text-align       : left;
     margin-top       : 10px;
    }
  h5.pad10
    {
      padding-left     : 10px; 
     font-family      : arial;
     font-size        : 12px;
     line-height      : 16px;
     font-weight      : normal;
     text-align       : left;
     margin-top       : 10px;
    }
    
h5.red  {
      font-family      : arial;
      font-size        : 12px;
      line-height      : 16px;
      text-align       : left;
     /* margin-top       : 10px;*/
      color            : green;
        }
h5.red1  {
     /* padding-left     : 10px; */
      font-family      : arial;
      font-size        : 12px;
      line-height      : 16px;
      text-align       : left;
     /* margin-top       : 10px;*/
      color            : red;
        }
h5.red1c  {
     /* padding-left     : 10px; */
      font-family      : arial;
      font-size        : 12px;
      line-height      : 16px;
      text-align       : center;
     /* margin-top       : 10px;*/
      color            : red;
        }
        
h5.midt  {
      padding-left     : 40px; 
      font-family      : arial;
      font-size        : 12px;
      line-height      : 16px;
      text-align       : center;
      color            : black;
        }
      
 .redstyle   {color : red}
 .greenstyle {color : green}
 .bluestyle  {color : blue}
 .blackstyle {color : black}
 .venstre    {text-align : left}
 .redleft   {padding-left : 40px; 
              color       : red;
             text-align   : left;}
             
 .greenleft {padding-left : 40px; 
             color        : green;
             text-align   : left;}
             
 .blueleft  {padding-left : 40px; 
                color     : blue;
              text-align  : left;}
 .blue100  {padding-left : 80px; 
                color     : blue;
              text-align  : left;}
 .blue200  {padding-left : 220px; 
                color     : blue;
              text-align  : left;}
              

 .blackleft {padding-left : 40px; 
               color      : black;
             text-align : left;  }
 
 .black300 {padding-left : 300px; 
                color      : black;
              text-align : left;  }

 .left200 {padding-left : 200px;}
  